<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.1.0.357" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="DanishInductorValidation" expectedComputationTime="" lastComputationTime="33.465 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.1 (Build: 357)" author="" createdDate="1717006666971" lastModifiedBy="" lastModifiedDate="1717172161133"/>
  <licenseInfo products="ACDC##CADIMPORT##CADIMPORTUSER##DESIGN"/>
  <physicsInfo physics="Magnetic_fields"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic="ZTuCADnhnEx4NC2yi16G/C32C01laxceq9JJRvVhtw6GLVOOlXixM63ynrSTh/umf65anyD6BJ6cF3LcKHVmgc=="/>
  <appArgumentInfo/>
</modelInfo>

